
[UnitClass]
ClassName=BBRevenge
UnitType=11
AppearanceDate=19160316
DisappearanceDate=19480301
DisplayName=BR BB Revenge

[Unit 1]
Name=HMS Revenge
DOC=19160316
DOD=19480901

[Unit 2]
Name=HMS Royal Oak
DOC=19160616
DOD=19391014

[Unit 3]
Name=HMS Royal Sovereign
DOC=19160616
DOD=19490401

[Unit 4]
Name=HMS Resolution
DOC=19161216
DOD=19480501

[Unit 5]
Name=HMS Ramillies
DOC=19170916
DOD=19480301
